echo off
echo *** Sigmatel nand flash cleaner *** 14-oct-2003 ***
echo Nand cleaning is in Progress when 3 LEDs are lit. 
echo Nand cleaning is done when all LEDs are off.
echo Any other LED combination indicates error.
echo This windows can be close after 3 LEDs are lit...
echo ***************************************************
echo Please place the player in the RECOVERY mode...
pause
stupdaterapp.exe
echo Please close this window.


